#pragma once

#include "CoreMinimal.h"
#include "AkXboxSeriesXInitializationSettings.h"
#include "AkMPXInitializationSettings.generated.h"

UCLASS(Blueprintable)
class AKAUDIO_API UAkMPXInitializationSettings : public UAkXboxSeriesXInitializationSettings
{
	GENERATED_BODY()

public:
	UAkMPXInitializationSettings();
};

FORCEINLINE uint32 GetTypeHash(const UAkMPXInitializationSettings) { return 0; }
